<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--标题栏 -->
    <color name="colorPrimary">#0b9343</color>
    <!-- 状态栏-->
    <color name="colorPrimaryDark">#0b9343</color>
    <!-- 各种控件默认选中颜色-->
    <color name="colorAccent">#0b9343</color>

    <color name="greene60b9343">#e60b9343</color>
    <color name="ui_green">#FF16BB8E</color>
    <color name="ui_deep_green">#FF108D6C</color>
    <color name="grey999">#999999</color>
    <color name="greyeee">#EEEEEE</color>
    <color name="red">#E3383B</color>
    <color name="red_e6">#E6E3383B</color>
    <color name="red_ee">#eeee4242</color>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="grey_767c82">#888888</color>
    <color name="black_282828">#282828</color>
    <color name="tran">#00000000</color>
    <color name="grey_a3a3a3">#a3a3a3</color>
    <color name="green029737">#029737</color>
    <color name="grey888888">#888888</color>
    <color name="grey666666">#666666</color>
    <color name="greyf4f4f4">#f4f4f4</color>
    <color name="greyf2">#f2f2f2f2</color>
    <color name="greydbdbdb">#dbdbdb</color>
    <color name="greycacaca">#cacaca</color>
    <color name="black303030">#303030</color>
    <color name="redd92828">#d92828</color>
    <color name="transp">#00000000</color>
    <color name="green02aa3e">#02aa3e</color>

    <color name="redda4848">#da4848</color>
    <color name="blue48dac7">#48dac7</color>
    <color name="grenn48da59">#48da59</color>
    <color name="perpod26ee4">#d26ee4</color>
    <color name="greydp">#dbdbdb</color>

    <color name="blue05b0f9">#05b0f9</color>
</resources>
